-- LOIH Cal Localization ------------------------------------------------------
-------------------------------------------------------------------------------
local _G = getfenv(0)
local ADDON_NAME, ns = ...

local LOCALE = GetLocale()
local L = {}
ns.L = L

if LOCALE:match("^en") then
-- English translations go here
L["Acc"] = "Acc"
L["AttachMode"] = "Attach Mode"
L["AttachModeDesc"] = "Do you want to attach your %s frame on top or on side of the Default view?"
L["AttachModeTitle"] = "Attach Mode and Default view Settings"
L["AttachOnTop"] = "Attach on top of the Default view"
L["AutoConfirm"] = "Auto-Confirm"
L["AutoConfirmDesc"] = "Automaticly Confirm players with role. Confirmed players cannot change their sign up status later."
L["Cancel"] = "Cancel"
L["Con"] = "Con"
L["Config"] = "Config"
L["Dec"] = "Dec"
L["Default"] = "Default"
L["DefaultReset"] = "Reset to Default"
L["DefaultResetDesc"] = "Reset whisper message back to Default."
L["DefaultSettingsTitle"] = "Default settings for new raid events"
L["DefaultView"] = "Default view to open"
L["DefaultViewDesc"] = "Open straight to %s view instead of Default view when opening event"
L["DPS"] = "DPS"
L["Estimated"] = "Estimated time left: ~%ds"
L["Healers"] = "Healers"
L["Inv"] = "Inv"
L["LootSettings"] = "Loot Settings"
L["MassInvite"] = "Mass Invite"
L["Melee"] = "Melee"
L["Not"] = "Not"
L["OpenDefault"] = "Open %s view as Default"
L["originalInvWhisper"] = "Raid event \"%s\" is about to start, please accept this invite."
L["Out"] = "Out"
L["RaidDifficulty"] = "Raid Difficulty"
L["Ranged"] = "Ranged"
L["ReloadWarning"] = "(%sWarning%s: Reloads UI!)"
L["ResetDB"] = "Reset DB"
L["Save"] = "Save"
L["SaveDesc"] = "Save whisper message. Use %s in the whisper for event name placeholder."
L["SendingInvites"] = "Sending invites..."
L["SendWhispers"] = "Send Whispers"
L["SendWhispersDesc"] = "Do you want to inform players with whisper on Mass Invite?"
L["ServerWait"] = "Waiting for server-side data..."
L["ShiftClick"] = "%sShift+Click%s to Reset DB"
L["Sig"] = "Sig"
L["Signups"] = "Signups"
L["SkinningTitle"] = "%s Skinning %s"
L["SkinWith"] = "Skin with %s"
L["SkinWithDesc"] = "Do you want to skin %s with %s?"
L["Sta"] = "Sta"
L["Standbys"] = "Standbys"
L["StartMassInvite"] = "Start Mass Invite"
L["Tanks"] = "Tanks"
L["Ten"] = "Ten"
L["WhisperSettingsTitle"] = "Whisper Settings"

return end

if LOCALE == "deDE" then
-- German translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
L["Con"] = "Best." -- Needs review
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
L["Healers"] = "Heiler" -- Needs review
L["Inv"] = "Eing." -- Needs review
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
L["Melee"] = "Nahkämpfer" -- Needs review
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
L["Ranged"] = "Fernkämpfer" -- Needs review
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
L["Signups"] = "Anmeldungen" -- Needs review
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
L["Sta"] = "Vorl." -- Needs review
L["Standbys"] = "Vorläufige" -- Needs review
-- L["StartMassInvite"] = ""
L["Tanks"] = "Tanks" -- Needs review
L["Ten"] = "Vorl." -- Needs review
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "frFR" then
-- French translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
-- L["Ranged"] = ""
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["StartMassInvite"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "esES" or LOCALE == "esMX" then
-- Spanish translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
-- L["Ranged"] = ""
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["StartMassInvite"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "ptBR" then
-- Brazilian Portuguese translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
-- L["Ranged"] = ""
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["StartMassInvite"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "ruRU" then
-- Russian translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
L["Config"] = "Настройки" -- Needs review
-- L["Dec"] = ""
L["Default"] = "По умолчанию" -- Needs review
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
L["DPS"] = "Дд" -- Needs review
-- L["Estimated"] = ""
L["Healers"] = "Хилы" -- Needs review
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
L["Melee"] = "Мдд" -- Needs review
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
L["Ranged"] = "Рдд" -- Needs review
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
L["Standbys"] = "На замене" -- Needs review
-- L["StartMassInvite"] = ""
L["Tanks"] = "Танки" -- Needs review
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "koKR" then
-- Korean translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
-- L["Ranged"] = ""
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["StartMassInvite"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "zhCN" then
-- Simplified Chinese translations go here
-- L["Acc"] = ""
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
-- L["Con"] = ""
-- L["Config"] = ""
-- L["Dec"] = ""
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
-- L["DPS"] = ""
-- L["Estimated"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
-- L["Out"] = ""
-- L["RaidDifficulty"] = ""
-- L["Ranged"] = ""
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["StartMassInvite"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""
-- L["WhisperSettingsTitle"] = ""

return end

if LOCALE == "zhTW" then
-- Traditional Chinese translations go here
L["Acc"] = "接受"
-- L["AttachMode"] = ""
-- L["AttachModeDesc"] = ""
-- L["AttachModeTitle"] = ""
-- L["AttachOnTop"] = ""
-- L["AutoConfirm"] = ""
-- L["AutoConfirmDesc"] = ""
-- L["Cancel"] = ""
L["Con"] = "確認"
-- L["Config"] = ""
L["Dec"] = "拒絕"
-- L["Default"] = ""
-- L["DefaultReset"] = ""
-- L["DefaultResetDesc"] = ""
-- L["DefaultSettingsTitle"] = ""
-- L["DefaultView"] = ""
-- L["DefaultViewDesc"] = ""
L["DPS"] = "DPS"
-- L["Estimated"] = ""
L["Healers"] = "治療"
L["Inv"] = "邀請"
-- L["LootSettings"] = ""
-- L["MassInvite"] = ""
L["Melee"] = "近戰"
L["Not"] = "未約"
-- L["OpenDefault"] = ""
-- L["originalInvWhisper"] = ""
L["Out"] = "已過"
-- L["RaidDifficulty"] = ""
L["Ranged"] = "遠程"
-- L["ReloadWarning"] = ""
-- L["ResetDB"] = ""
-- L["Save"] = ""
-- L["SaveDesc"] = ""
-- L["SendingInvites"] = ""
-- L["SendWhispers"] = ""
-- L["SendWhispersDesc"] = ""
-- L["ServerWait"] = ""
-- L["ShiftClick"] = ""
L["Sig"] = "已約"
L["Signups"] = "約定"
-- L["SkinningTitle"] = ""
-- L["SkinWith"] = ""
-- L["SkinWithDesc"] = ""
L["Sta"] = "待命"
L["Standbys"] = "待命"
-- L["StartMassInvite"] = ""
L["Tanks"] = "坦克"
L["Ten"] = "考慮"
-- L["WhisperSettingsTitle"] = ""

return end
-- EOF